body , a, span, option, div, input, select { font-size: 3vw !important ; }

h1 { font-size: 5vw !important ; }

@media screen and (max-resolution: 175dpi) {
   body, a, span, option, div, input, select  { font-size: 10pt !important; }
   h1 { font-size: 16pt !important ; }
   }

@media print {
   body, a, span, option, div, input, select  { font-size: 7.5pt !important ; }
   h1 { font-size: 12pt !important ; }
   }

@media print {    
    .no-print, .no-print *, .note, .note *, div.clickable {
      display: none !important;
      }
   }
